body {
  min-height: 100vh;
  max-width: 400px;
  background-color: rgb(255, 255, 255);
  margin: 0 auto;
}

.audio-player {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100px;
    width: 100%;
    position: relative;
  }
  
  .play-button, .pause-button {
    position: absolute;
    top: 70%;
    left: 50%;
    transform: translate(-50%, -50%);
  }
  
  .pause-button {
    display: none;
  }

  .volume-slider {
    width: 100%;
    max-width: 200px;
    margin: 0 20px;
    transform: translate(0%, 350%);

  }

  .slider {
    -webkit-appearance: none;
    width: 100%;
    height: 5px;
    border-radius: 5px;
    background: #ddd;
    outline: none;
    opacity: 0.7;
    -webkit-transition: .2s;
    transition: opacity .2s;
  }

  .slider::-webkit-slider-thumb {
    -webkit-appearance: none;
    appearance: none;
    width: 15px;
    height: 15px;
    border-radius: 50%;
    background: #0072dd;
    cursor: pointer;
  }

  .slider::-moz-range-thumb {
    width: 15px;
    height: 15px;
    border-radius: 50%;
    background: #0072dd;
    cursor: pointer;
  }

  .volume-container {
    display: flex;
    align-items: center;
  }

  #volume-icon {
    height: 30px;
    margin-right: 5px;
  }

